html,
body,
#___gatsby {
    height: 100%;
    width: 100%;
    margin: 0%;
    background-color: #111111ec;
    color: #e4e4e4;
    font-family: "Montserrat";
}

ul {
    border-bottom: blue;
}
